Subject: Re: bug#61514: 30.0.50; sadistically long xml line hangs emacs

From: Gregory Heytings <[email-masked]>
Date: Tue, 21 Feb 2023 15:25:42 +0000

>> See my reply to Stefan.  With a 'with-restriction' of 10000 chars, the 
>> file opens in 1.6 seconds.  I'm not sure it would make sense to add a 
>> variable/defcustom there instead of the (admittedly somewhat arbitrary) 
>> constant 10000, which should be large enough in practice.
>
> OK, then let's go with that version.
>

OK, thanks.  Stefan, do you have any further comments/objections on that 
version?